<?php
function node_info_start()
{
echo <<<EOF
<div id="nodeinfo">
	<b>Mouse over</b> een node voor meer informatie.<br><br>
	<b>Klik</b> op een node om deze te selecteren.<br><br>
	Gebruik de <b>zoekfunctie</b> om de een specifieke node te zoeken.
</div>
<div id="timestamp">
	Laatste update: TO:DO <br>
	Last update TODO
</div>
EOF;
// TODO: Last update
}
?>
	